
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEDEGER_INHIBITORSUZ' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEDEGER_INHIBITORSUZ INTEGER NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEDEGER_INHIBITORLU' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEDEGER_INHIBITORLU INTEGER NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEDEGER_INHIBITOR_KILO' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEDEGER_INHIBITOR_KILO FLOAT NULL
GO

